########## \u5FEB\u9012-sf\u914D\u7F6E ##########

# [dev, prod]
express.sf.env=prod

#========== \u5F00\u53D1\u73AF\u5883 ==========
#\u8D26\u53F7
sf.dev.account=BSPdevelop
#\u5BC6\u7801
sf.dev.password=j8DzkIFgmlomPt0aLuwU
#\u8BF7\u6C42url
sf.dev.url=http://bsp-ois.sit.sf-express.com:9080/bsp-ois/sfexpressService



#========== \u751F\u4EA7\u73AF\u5883 ==========
#\u8D26\u53F7
sf.prod.account=7557258112
#\u5BC6\u7801
sf.prod.password=7XwQlB4WSsNqPWeactE6XpFa7f0cKBtx
#\u8BF7\u6C42url
sf.prod.url=http://bsp-oisp.sf-express.com/bsp-oisp/sfexpressService


